function open_window( path, name, params )
{
        var fenetre=window.open( path, name, params );
        fenetre.focus();
        return fenetre
}


function horaires( )
{
	var params = "top=100,left=100,width=800,height=300,dialog=no,close=yes,modal=yes,dependent=yes,scrollbars=no";
	var w = open_window( "", "",params);
	w.document.open();
	w.document.write("<h2>Horaires</h2>mardi 17h - 20h<br />mercredi 17h - 20h<br />");
	//w.document.close();
		 
}

